Bug 72284 - PS2 Mouse is not recognized during install.
PS2 Mouse is not recognized during install.
Product: Red Hat Public Beta
Classification: Retired
Component: kudzu (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-08-22 14:40 EDT by Mark Kyprianou
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-27 08:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Kyprianou 2002-08-22 14:40:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
PS2 mouse is not recognized during install. Forced into text install.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot CD 1
2.mouse is not recognized, forced into text install
3. when the install is complete, startx fails.
        No valid modes found
        no screens found

I suspect that the problem is that no modes are entered into the XF86Config
file. This info was not prompted for during the text install.

Actual Results:     

Additional info:

When I do a RedHat 7.2 or 7.3 install on the same hardware, the Ps2 Mouse is
Comment 1 Trond Eivind Glomsrxd 2002-08-23 18:32:37 EDT
Not a 4suite problem
Comment 2 Bill Nottingham 2002-08-27 01:13:18 EDT
Does this work better in (null)? Do you have a ps/2 mouse and a USB keyboard, or
both ps/2?
Comment 3 Mark Kyprianou 2002-08-27 08:35:58 EDT
Not sure what you mean by "Does this work better in (null)?". Is Limbo null? Is
there a new/different beta other than Limbo?

I'm using a PS2 mouse and a USB keyboard. I have not tried both as PS2.
Comment 4 Bill Nottingham 2002-08-27 11:54:48 EDT
OK, this is a kernel bug in Limbo that was fixed with a later kernel.
Comment 5 Mark Kyprianou 2002-08-27 12:53:52 EDT
How can I acquire this new kernel?
Comment 7 Mark Kyprianou 2002-08-27 14:49:31 EDT
Just what is rawhide? A new beta?

How does it fit with respect to Limbo and null?
Comment 8 Bill Nottingham 2002-08-27 14:53:53 EDT
rawhide is daily-to-weekly snapshots of our development tree.
Comment 9 Mark Kyprianou 2002-08-27 15:01:35 EDT
Is this all that I need for a P4? 

Are there other dependent RPM's necessary to upgrade the kernel?

Comment 10 Bill Nottingham 2002-08-27 15:07:09 EDT
It should be all you need, yes. Anything else new it needs should show up as a
RPM requirement.
Comment 11 Mark Kyprianou 2002-08-27 15:10:54 EDT
Would you recommed that I install null and then upgrade the kernel? Or should I
just stick with Limbo and upgrade it?
Comment 12 Bill Nottingham 2002-08-27 16:25:34 EDT
Either should work. (null) is the replacement for limbo, so it has more newer

Note You need to log in before you can comment on or make changes to this bug.